package com.yonge.cooleshow.biz.dal.enums;

import com.yonge.toolset.base.enums.BaseEnum;

public enum MusicSheetType implements BaseEnum<String, MusicSheetType> {
	
	ALBUM("专辑"),SINGLE("单曲");
	
	private String code;
	
	private String msg;
	
	MusicSheetType(String msg) {
		this.msg = msg;
		this.code = this.name();
	}

	@Override
	public String getCode() {
		return this.code;
	}

	public String getMsg() {
		return msg;
	}

}
